	.error { color:#ff3300; }
	.required { color:#ff3300; }




form {
		color:#fff;
	}
	fieldset {
		border:none;
		color:#fff;
		padding:1.0em 0;
		margin:1.0em 0;
		color:#fff;
		}
		fieldset p {
			clear:both;
		}
		fieldset#cart {
			padding-left:22px;
		}
		
		fieldset legend {
			font-size:1.6em;
			color:#f1530c;
			padding-left:22px;
		}
		
		fieldset label {
			width:150px;
		    float:left;
		    display:block;
			color:#fff;
			padding:0 0 0 10px;
		}
		fieldset .input-hidden {
			display:none;
		}

		fieldset input, fieldset textarea, fieldset select {
			padding:0.25em;
			display:block;
			font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
			color:#fff;
			width:558px;
    		border:solid 1px #fff;
			background-color:#000;
    		font-size:12px;
			margin-bottom:10px;
			}
	
			#cart input {
				width:100px;
				float:left;
			}
			fieldset input.chk {
				width:auto;
				height:auto;
				border:0;
				display:inline;
				padding:0;
				margin-right:5px;
				margin-left:400px;
				margin-top:4px;
				vertical-align:top;
			}
			fieldset span.option {
				font-size:0.88em;
				color:#999999;
			}
			
		fieldset li {
			clear:both;
			list-style:none !important;
		}
			fieldset li input {
				padding:0.25em;
				width:5%;
				float:left;
				}
			fieldset li label {
				float:left;
				width:90%;
			}
			
		fieldset select {
			width:405px;
		}
		.btn, .submit_button {
			margin:9px 0 0 0;
		    width:100px;
			background-color:#000;
		    border:solid 1px #fff;
		    color:#fff;
		    font-weight:bold;
			cursor:pointer;
			position:relative;
			left:491px;
		}
			#cart .btn {
				margin:0 0 0 2px;
				padding:0;
				height:22px;
				position:relative;
				left:5px;
			}
		
		.btn:hover, .submit_button:hover {
		
			background-color:#f1530c;
		    color:#000;
		
		}
			.text {
				border:1px solid #cdcdcd;
				color:#fff;
				}
	input.forward {
		width:120px;
		height:33px;
		background:url(../images/btn_forward.gif) 0 0 no-repeat;
		color:#fff;
		border:none;
		text-align:center;
		cursor:pointer;
		float:right;
		margin-top:20px;
		margin-right:14px;
	}
	input.back {
		width:120px;
		height:33px;
		background:url(../images/btn_back.gif) 0 0 no-repeat;
		color:#fff;
		border:none;
		text-align:center;
		cursor:pointer;
		float:left;
		margin-top:20px;
	}
a.back {
		width:120px;
		height:33px;
		background:url(../images/btn_back.gif) 0 0 no-repeat;
		color:#fff !important;
		text-align:center;
		cursor:pointer;
		float:left;
		margin-top:20px;
		line-height: 33px;
		text-decoration: none !important;
}
	
	
			

				